<?php

namespace External\MSSQLBundle\Synchronizers;

interface SynchronizerInterface
{
    public static function getType(): ?string;

    public static function getPriority(): int;

    public function sync(bool $transactional = true): void;
}
